# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/mock-3.0.5-python_2.7-on-linux_canary, last modified Tue May 28 17:16:23 2019
# ------------------------------------------------

package:
    name: mock
    version: 3.0.5
source:
    sha256: 83657d894c90d5681d62155c82bda9c1187827525880eda8ff5df4ec813437c3
    url: https://pypi.python.org/packages/source/m/mock/mock-3.0.5.tar.gz
build:
    number: '0'
    script: /tmp/build/80754af9/mock_1559063883697/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
        -m pip install . --no-deps -vv
    string: py27_0
requirements:
    host:
        - ca-certificates 2019.1.23 0
        - certifi 2019.3.9 py27_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1b h7b6447c_1
        - pip 19.1.1 py27_0
        - python 2.7.16 h9bab390_0
        - readline 7.0 h7b6447c_5
        - setuptools 41.0.1 py27_0
        - sqlite 3.28.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.4 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - funcsigs
        - python >=2.7,<2.8.0a0
        - six
test:
    imports:
        - mock
about:
    home: https://github.com/testing-cabal/mock
    license: BSD-2-Clause
    license_file: LICENSE.txt
    summary: A library for testing in Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - ocefpaf
